import _InputNumber from "antd/es/input-number";
import * as React from 'react';
var RcInputNumber = function RcInputNumber(props) {
  return /*#__PURE__*/React.createElement(_InputNumber, props);
};
export default RcInputNumber;